body{
    background-repeat:no-repeat

}
.container_logo{
    margin: 1rem;
    padding: 1rem;
}
.dificultat{
    
    width: 60%;
    margin: auto;
    border-style: solid;
}

.buttons{
    width: 150px;
    margin-left: 120px;
    margin-top: 50px;
    background-color: white;
    color: black;
    
}
.buttons:hover{
    background-color: rgb(252, 132, 132);
    border-radius: 20%;
}


ion-content {
    --background: none;
}